<!DOCTYPE HTML>
<html>

<head>
    <title>Booking Page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="keywords" content="Sailboat Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />

    <script
        type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>

    <link href="css/bootstrap.css" rel='stylesheet' type='text/css' />
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <!-- Custom Theme files -->
    <link href="css/style.css" rel='stylesheet' type='text/css' />
    <link href="./css/booking.css" rel='stylesheet' type='text/css' />
    <!-- Custom Theme files -->
    <!--webfont-->
    <link href='//fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700' rel='stylesheet' type='text/css'>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

    <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
    <!------ light-box-script ----->
    <script src="js/jquery.chocolat.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js"></script>
    <script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>
    <script src="js/booking.js"></script>
    <link rel="stylesheet" href="css/chocolat.css" type="text/css" media="screen" charset="utf-8" />
    <script type="text/javascript" charset="utf-8">
        $(function () {
            $('.about-grid a').Chocolat({ linkImages: false });
        });
    </script>


</head>

<body>
    <div id="ref-topbar">
        <script>
            $("#ref-topbar").load("topbar.html");
        </script>
    </div>
    <div class="about_banner">
    </div>
    <div class="top-nav">
        <div class="container">
            <div class="header-home">
                <div class="fixed-header">
                    <div class="top-nav">
                        <span class="menu"> </span>
                        <ul>
                            <li><a href="index.html" class="btn1 btn4 btn-1 btn1-1b">Home</a></li>
                            <li><a href="about.html" class="btn1 btn4 btn-1 btn1-1b">About</a></li>
                            <li class="active"><a href="booking.html" class="btn1 btn4 btn-1 btn1-1b">Booking</a></li>
                            <li><a href="blog.html" class="btn1 btn4 btn-1 btn1-1b">Blog</a></li>
                            <li><a href="contact.html" class="btn1 btn4 btn-1 btn1-1b">Contact</a></li>
                        </ul>
                        <!-- script-nav -->
                        <script>
                            $("span.menu").click(function () {
                                $(".top-nav ul").slideToggle(500, function () {
                                });
                            });
                        </script>
                        <!-- //script-nav -->
                    </div>
                    <div class="clearfix"> </div>
                </div>
            </div>
            <!--script-->
            <script>
                $(document).ready(function () {
                    $(".top-nav li a").click(function () {
                        $(this).parent().addClass("active");
                        $(this).parent().siblings().removeClass("active");
                    });
                });
            </script>
            <!-- script-for sticky-nav -->
            <script>
                $(document).ready(function () {
                    var navoffeset = $(".header-home").offset().top;
                    $(window).scroll(function () {
                        var scrollpos = $(window).scrollTop();
                        if (scrollpos >= navoffeset) {
                            $(".header-home").addClass("fixed");
                        } else {
                            $(".header-home").removeClass("fixed");
                        }
                    });

                });
            </script>
            <!-- /script-for sticky-nav -->
            <!--//header-->
        </div>
    </div>
    <div class="about_top">
        <div class="container">
            <div class="form-group">
                <div class="row">
                    <div class="col-md-3 grid_box1">
                        <select required class="custom-select" id="sDeparture">
                            <option value="">Choose Departure</option>
                        </select>
                    </div>
                    <div class="col-md-3 grid_box1">
                        <select required class="custom-select" id="sArrival">
                            <option value="">Choose Destination</option>
                        </select>
                    </div>
                    <div class="col-md-2 grid_box1">
                        <input type="date" id="startDate">
                    </div>
                    <div class="col-md-2 grid_box1">
                        <button onclick="searchTime();" class="btn btn-success">Search Trip</button>
                    </div>
                    <div class="col-md-2 grid_box1">
                        <button type="button" class="btn btn-primary" onclick="window.location.assign('booked-list.html');">View Booked History</button>
                    </div>
                    <div class="clearfix"> </div>
                </div>
                <div>
                    <table class="schedule_list" id="schelist">                        
                    </table>
                </div>
            </div>
        </div>
        <div class="container-fluid hidden">
            <h1>SEAT RESERVATION</h1>
            <div class="row">
                <div class="col-xs-12 col-lg-12 col-sm-12 col-md-12 text-center">

                    <div class='row text-center'>
                        <input type="number" min='0' max='50' class="form-control input" id="Seats"
                            placeholder="Enter number of seats">
                    </div>
                    <div class='row'>
                        <button type="button" id="Selectseat" class="btn btn-success seatsBtn">Select Seats</button>
                    </div>
                    <div class="row">
                        <div class="col-xs-12 col-sm-2 col-md-2 col-lg-2"></div>
                        <div class="col-xs-12 col-sm-8 col-md-8 col-lg-8 bg-primary screen">FRONT OF SHIP</div>
                        <div class="col-xs-12 col-sm-2 col-md-2 col-lg-2"></div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12 col-sm-2 col-md-2 col-lg-2"></div>
                        <div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
                            <table id="seatTable" class="table fixed-column td">
                                <thead>
                                    <tr>
                                        <th></th>
                                        <th>1</th>
                                        <th>2</th>
                                        <th>3</th>
                                        <th>4</th>
                                        <th></th>
                                        <th>5</th>
                                        <th>6</th>
                                        <th>7</th>
                                        <th>8</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>A</td>
                                    </tr>
                                    <tr>
                                        <td>B</td>
                                    </tr>
                                    <tr>
                                        <td>C</td>
                                    </tr>
                                    <tr>
                                        <td>D</td>
                                    </tr>
                                    <tr>
                                        <td>D</td>
                                    </tr>
                                    <tr>
                                        <td>E</td>
                                    </tr>
                                    <tr>
                                        <td>F</td>
                                    </tr>
                                    <tr>
                                        <td>G</td>
                                    </tr>
                                    <tr>
                                        <td>H</td>
                                    </tr>
                                    <tr>
                                        <td>I</td>
                                    </tr>
                                    <tr>
                                        <td>J</td>
                                    </tr>
                                </tbody>
                            </table>
                            <button type="button" id="ConfirmSeat" class="btn btn-warning seatsBtn">Confirm
                                Seats</button>
                            <div>
                                <span class="spanBox" style='Background-color:green'></span><label>Selected
                                    Seats</label>
                                <span class="spanBox" style='Background-color:red'></span><label>Reserved Seats</label>
                                <span class="spanBox"></span><label>Empty Seats</label>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-2 col-md-2 col-lg-2"></div>
                    </div>
                </div>
            </div>
            <div class='row'>
                <div class='col-xs-12 col-sm-2 col-md-2 col-lg-2'></div>
                <div class='col-xs-12 col-sm-6 col-md-6 col-lg-6'>
                    <table class='table-striped table table-bordered resultTable'>
                        <thead>
                            <tr>
                                <th>No. of Seats</th>
                                <th>Seats Reserved</th>
                                <th>Price</th>
                            </tr>
                        </thead>
                        <tbody>

                        </tbody>
                    </table>
                </div>
                <input type="hidden" id="hdPrice">
                <input type="hidden" id="hdSchedule">
                <input type="hidden" id="hdTime">
                <input type="hidden" id="hdDate">
                <input type="hidden" id="hdSeatLst">
                <input type="hidden" id="hdTotal">
                <div class='col-xs-12 col-sm-4 col-md-4 col-lg-4'>
                    <button onclick="checkout('Cash');" class="btn btn-success">Pay by Cash</button>
                    <button onclick="checkout('Paypal');" class="btn btn-danger">Pay by Paypal</button>
                </div>
            </div>
        </div>

    </div>
    </div>
    </div>
    
    <div class="copy">
        <p>Copyright © 2015 Sailboat . All Rights Reserved . Design by <a href="http://w3layouts.com/"
                target="_blank">W3layouts</a></p>
    </div>
</body>

</html>